import { ComponentInterface, EventEmitter } from "../../stencil-public-runtime";
export declare class CorejamFormSubmit implements ComponentInterface {
  formId: string;
  formSubmit: EventEmitter;
  onClick(e: any): void;
  render(): any;
}
